local fn = _gn(0x5443438F033E29C3)
--- Nearly every instance of p1 I found was 31. Nearly every instance of p2 I found was 0.
-- REQUEST_WEAPON_ASSET(iLocal_1888, 31, 26);
function Global.RequestWeaponAsset(weaponHash, p1, p2)
	return _in2(fn, _ch(weaponHash), p1, p2)
end
